body {
  font-family: Roboto, sans-serif;
  color: #333;
  font-size: 16px;
  line-height: 22px;
}
h1 {
  margin-bottom: 19px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 500;
}
h2 {
  margin-bottom: 10px;
  font-size: 33px;
  line-height: 32px;
  font-weight: 500;
  text-align: center;
}
h3 {
  margin-bottom: 15px;
  font-size: 22px;
  line-height: 30px;
  font-weight: 500;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 5px;
}
.button {
  display: inline-block;
  width: 100%;
  margin-right: 14px;
  padding: 13px 23px;
  border-radius: 3px;
  background-color: black;
  box-shadow: rgba(0, 0, 0, 0.09) 0px 2px 1px 0px;
  -webkit-transition: background-color 300ms ease, box-shadow 300ms ease, color 300ms ease;
  transition: background-color 300ms ease, box-shadow 300ms ease, color 300ms ease;
  font-family:'Roboto Slab', sans-serif;
  color: white;
  text-align: center;
  text-decoration: none;
}
.button:hover {
  background-color: #489fd9;
}
.button.submit-button:hover {
  background-color: #5de3ad;
}
.logo-text {
  margin-top: 24px;
  font-family:'Roboto Slab', sans-serif;
  color: #1c1c1c;
  font-size: 27px;
  font-weight: 500;
}
.logo-text.footer {
  margin-top: 0px;
  margin-bottom: 19px;
  color: #e6eaed;
}
.navigation {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  background-color: white;
  box-shadow: rgba(0, 0, 0, 0.09) 0px 1px 0px 0px;
}
.nav-link {
  padding: 26px 17px;
  box-shadow: transparent 0px 3px 0px 0px inset;
  -webkit-transition: color 250ms ease;
  transition: color 250ms ease;
}
.nav-link:hover {
  box-shadow: rgba(181, 181, 181, 0.49) 0px 3px 0px 0px inset;
  color: #4dbd90;
}
.nav-link.w--current {
  box-shadow: #4dbd90 0px 3px 0px 0px inset;
  color: #4dbd90;
}
.section {
  padding-top: 70px;
  padding-bottom: 70px;
}
.section.main {
  margin-top: 73px;
  background-color: #4dbd90;
  background-image: url('../images/analytics-graphic2.png');
  background-position: 0% 23%;
  background-size: cover;
  color: white;
  text-shadow: rgba(0, 0, 0, 0.2) 0px 1px 0px;
}
.section.footer {
  padding-top: 45px;
  padding-bottom: 45px;
  background-color: #2b2c2e;
  color: #e4e8eb;
}
.section.footer.copyright {
  padding-top: 19px;
  padding-bottom: 17px;
  background-color: #1c1d1f;
  color: #939596;
  font-size: 14px;
}
.section.purple {
  background-color: #dde7ed;
}
.section.press {
  padding-top: 29px;
  padding-bottom: 38px;
  background-color: #3e5c50;
}
.section.top-line {
  border-top: 1px solid #e8e8e8;
}
.section.green {
  background-color: #4dbd90;
  color: white;
}
.slider {
  display: none;
  height: 360px;
  background-color: #303030;
}
.slide {
  padding-top: 64px;
  padding-bottom: 64px;
}
.slide._1 {
  background-color: #00ad6e;
}
.slide._2 {
  background-color: #00bdd6;
}
.slide._3 {
  background-color: #ccbe00;
}
.main-subtitle {
  margin-bottom: 26px;
  font-size: 20px;
  line-height: 26px;
  font-weight: 300;
}
.footer-slogan {
  margin-bottom: 11px;
  color: #939596;
}
.social-icon {
  margin-right: 11px;
  opacity: 0.41;
  -webkit-transition: opacity 300ms ease;
  transition: opacity 300ms ease;
}
.social-icon:hover {
  opacity: 1;
}
.newsletter-field {
  width: 60%;
  height: 40px;
  margin-bottom: 0px;
  float: left;
  border: 1px solid transparent;
  border-top-left-radius: 2px;
  border-bottom-left-radius: 2px;
  background-color: #e8e8e8;
}
.newsletter-field:focus {
  border-width: 1px;
  border-color: #09f;
  box-shadow: #489fd9 0px 0px 6px 0px;
}
.newsletter-button {
  width: 40%;
  height: 40px;
  padding-top: 9px;
  padding-bottom: 9px;
  float: left;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  background-color: #5f6166;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  color: #d5d8db;
}
.newsletter-button:hover {
  background-color: #489fd9;
  color: white;
}
.newsletter-form {
  width: 70%;
  margin-bottom: 0px;
}
.brand-link {
  text-decoration: none;
}
.success-message {
  background-color: #5f6166;
}
.main-heading {
  margin-bottom: 20px;
  color: white;
  font-size: 39px;
  line-height: 41px;
  font-weight: 500;
}
.section-subtitle {
  margin-bottom: 40px;
  font-size: 19px;
  line-height: 22px;
  font-weight: 300;
  text-align: center;
}
.section-subtitle.no-margin {
  margin-bottom: 0px;
}
.feature {
  text-align: left;
}
.feature-row.last {
  margin-bottom: 0px;
}
.testimonial-slider {
  height: auto;
  margin-top: 45px;
  background-color: transparent;
}
.testimony-slide {
  padding-top: 0px;
  padding-right: 10%;
  padding-left: 10%;
  text-align: center;
}
.testimony-text {
  margin-bottom: 21px;
  font-family:'Roboto Slab', sans-serif;
  font-size: 22px;
  line-height: 28px;
  font-weight: 300;
}
.slide-nav {
  display: none;
  font-size: 10px;
}
.person {
  width: 70px;
  margin-bottom: 13px;
  border-radius: 100%;
}
.name {
  font-size: 20px;
  font-weight: 500;
}
.title {
  font-size: 13px;
}
.slider-arrow {
  width: 50px;
  -webkit-transition: color 300ms ease;
  transition: color 300ms ease;
  color: #bdbdbd;
  font-size: 32px;
}
.slider-arrow:hover {
  color: black;
}
.feature-icon {
  margin-bottom: 12px;
}
.main-image {
  margin-bottom: 1px;
  padding-bottom: 1px;
  border: 6px solid white;
  border-radius: 11px;
  box-shadow: rgba(0, 0, 0, 0.09) 0px 0px 13px 0px;
  text-shadow: none;
}
.press-logo {
  width: 16%;
  margin-right: 2%;
  margin-left: 2%;
  opacity: 0.34;
}
.press-logo:hover {
  opacity: 1;
}
.small-text {
  opacity: 1;
  color: rgba(255, 255, 255, 0.8);
  font-size: 16px;
  font-weight: 300;
  text-align: center;
}
.small-text.logo-intro-title {
  margin-bottom: 18px;
}
.personal-qualities-block {
  width: 100%;
  padding: 25px;
  border-radius: 4px;
  background-color: white;
  text-align: center;
}
.personal-quality-title {
  margin-bottom: 0px;
  line-height: 26px;
}
.hero-col-elft {
  padding-right: 35px;
}
.hero-col-right {
  padding-top: 18px;
}
.column-image {
  width: 100%;
  height: 210px;
  border-radius: 5px;
}
.footer-text {
  font-size: 12px;
  line-height: 19px;
}
.text-column-right {
  padding-top: 19px;
  padding-left: 45px;
}
.newsletter-col-left {
  padding-top: 0px;
}
.feature-section {
  padding-top: 35px;
  padding-bottom: 35px;
  border-top: 1px solid #e6e6e6;
  -webkit-transition: background-color 450ms ease;
  transition: background-color 450ms ease;
}
.feature-section:hover {
  background-color: rgba(223, 232, 228, 0.6);
}
.footer-col-left {
  padding-top: 10px;
}
.contact-form {
  display: block;
  width: 70%;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}
.field {
  height: 50px;
  margin-bottom: 5px;
  border: 2px solid white;
}
.field:hover {
  opacity: 0.8;
}
.field:focus {
  border-color: #1a7852;
  opacity: 1;
}
.field.area {
  height: 130px;
  padding-top: 12px;
}
.error-message {
  background-color: #8668ab;
}
html.w-mod-js *[data-ix="fade-in-on-load"] {
  opacity: 0;
  -webkit-transform: translate(0px, 24px);
  -ms-transform: translate(0px, 24px);
  transform: translate(0px, 24px);
}
html.w-mod-js *[data-ix="fade-in-on-scroll"] {
  opacity: 0;
  -webkit-transform: translate(0px, 24px);
  -ms-transform: translate(0px, 24px);
  transform: translate(0px, 24px);
}
@media (max-width: 991px) {
  h3 {
    margin-bottom: 11px;
    font-size: 20px;
    line-height: 27px;
  }
  p {
    font-size: 15px;
    line-height: 21px;
  }
  .nav-link {
    padding-top: 18px;
    padding-bottom: 18px;
    color: #616161;
  }
  .nav-link:hover {
    box-shadow: transparent 0px 3px 0px 0px inset;
  }
  .nav-link.w--current {
    box-shadow: transparent 0px 1px 0px 0px inset;
  }
  .nav-link.menu {
    padding: 22px 17px;
    color: black;
    font-size: 30px;
  }
  .nav-link.menu.w--open {
    background-color: black;
    color: white;
  }
  .section {
    padding-top: 45px;
    padding-bottom: 45px;
  }
  .nav-menu {
    padding-top: 13px;
    padding-bottom: 13px;
  }
  .testimony-text {
    font-size: 15px;
    line-height: 22px;
  }
  .main-image {
    margin-top: 49px;
  }
  .text-column-right {
    padding-top: 0px;
    padding-left: 25px;
  }
}
@media (max-width: 767px) {
  h2 {
    font-size: 27px;
    line-height: 29px;
  }
  h3 {
    margin-bottom: 8px;
  }
  .logo-text {
    margin-top: 15px;
  }
  .nav-link {
    color: white;
  }
  .nav-link.menu {
    padding-top: 11px;
    padding-bottom: 11px;
  }
  .section {
    padding: 25px;
    text-align: center;
  }
  .section.main {
    margin-top: 51px;
  }
  .nav-menu {
    padding-right: 12px;
    padding-left: 12px;
    background-color: black;
  }
  .newsletter-form {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .section-subtitle {
    margin-bottom: 44px;
  }
  .section-subtitle.no-margin {
    margin-bottom: 0px;
    font-size: 16px;
    line-height: 19px;
  }
  .feature {
    margin-bottom: 32px;
    text-align: center;
  }
  .feature-icon {
    margin-bottom: 4px;
  }
  .main-image {
    margin-top: 0px;
    text-shadow: none;
  }
  .personal-qualities-block {
    margin-bottom: 5px;
  }
  .column-image {
    height: auto;
  }
  .image-column-left {
    padding-right: 0px;
    padding-left: 0px;
  }
  .text-column-right {
    padding-top: 25px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .feature-section {
    padding: 25px;
  }
}
@media (max-width: 479px) {
  h2 {
    margin-bottom: 4px;
    font-size: 20px;
    line-height: 25px;
  }
  h3 {
    font-size: 19px;
  }
  p {
    font-size: 14px;
    line-height: 20px;
  }
  .section.press {
    padding-bottom: 18px;
  }
  .main-subtitle {
    margin-bottom: 11px;
    font-size: 15px;
    line-height: 21px;
  }
  .main-heading {
    margin-bottom: 12px;
    font-size: 22px;
    line-height: 27px;
  }
  .section-subtitle.no-margin {
    font-size: 15px;
  }
  .main-image {
    margin-top: -1px;
    text-shadow: none;
  }
  .press-logo {
    width: 32%;
    margin-bottom: 9px;
  }
  .hero-col-elft {
    padding-right: 0px;
    padding-left: 0px;
  }
  .container {
    font-size: 14px;
  }
  .contact-form {
    width: 90%;
  }
}

